
//*********************************************************************
//* C_Base64 - a simple base64 encoder and decoder.
//*
//*     Copyright (c) 1999, Bob Withers - bwit@pobox.com
//*
//* This code may be freely used for any purpose, either personal
//* or commercial, provided the authors copyright notice remains
//* intact.
//*********************************************************************

#ifndef Base64_H
#define Base64_H

#include <string>
using std::string;  // comment if your compiler doesn't use namespaces

class Base64
{
    static const string Base64Table;
    static const string::size_type DecodeTable[];

  public:
    static void encode(const char *data, size_t len, string &ret);
    static void decode(const char *data, size_t len, string &ret);
};

#endif
