// Version 6.07  21.01.2011 Markus Greither
// Copyright (c) 1991-2011 Markus Greither

/* This program is free software; you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
   the Free Software Foundation; either version 2 of the License, or
   (at your option) any later version.

   This program is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.

   You should have received a copy of the GNU General Public License
   along with this program; if not, write to the Free Software
   Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.  */

/*! \file efresid.h
    \brief Header for the resource identifiers
*/

#include "efhelpid.h"

//! Current version string
#define VERSIONSTRING       "6.07\000"
//! Copyright string
#define COPYRIGHTSTRING     "Copyright (c) 1991-2011 Markus Greither\000"
//! Program name string
#define PROGRAMSTRING       "Easy Funktion\000"
//! Program filename string
#define FILENAMESTRING      "EF6.EXE\000"
//! Help file name string (obsolet !)
#define HELPFILESTRING      "EF.HLP\000"

#define doc_icon               2
#define app_icon               1

#define ID_EDITOR           1000
#define ID_DIAGRAMM         2000
#define ID_EQUATIONS        3000
#define ID_PICTURE          4000


